@ECHO OFF
REM
REM RunAll e:\Data\Mar_Apr raw_mar_apr 1 0.14185397
REM
ECHO "Data Folder: " %1
ECHO "Raw Data File Prefix: " %2
ECHO "Plot Flag: " %3
ECHO "Price Per kWhr: " %4
@ECHO ON
ExtractIntervalsAndWattsPerInterval.py %1\%2.csv
ExtractIntervalsAndWattsPerIntervalByTOD.py %1\%2.csv
CALL MakePlots %1\%2Overall.npy Overall %3 %4
CALL MakePlots %1\%2Daytime.npy Daytime %3 %4
CALL MakePlots %1\%2Nighttime.npy Nighttime %3 %4
SummarizeMainsByHour.py %1\%2Overall.npy
SummarizeIndividualByHour.py %1\%2Overall.npy
CALL Stats %1\%2Overall
CALL PlotUsageAll %1\%2Overall %3





