import sys
import MySQLdb
import datetime
import time
import calendar

all_flag = True;
#
# Convert time argument to UTC timezone which is +5 hours
#
if len(sys.argv) > 1:
    all_flag = False;
    year = int(sys.argv[1]);
    month = int(sys.argv[2]);
    day = int(sys.argv[3]);
    hour = int(sys.argv[4]);
    if hour >= 19:
        if day == 31:
            if month == 12:
                year = year + 1;
                month = 1;
            else:
                month = month + 1;
            day = 1;
        else:
            day = day+1
    hour = (hour + 5) % 24

    first = datetime.datetime(year,month,day,hour,int(sys.argv[5]),int(sys.argv[6]));
    fsecs = int(calendar.timegm(first.timetuple()));


conn = MySQLdb.connect(host='127.0.0.1',
                       user='gemuser',
                       passwd='gempass',
                       db='gem');

cursor = conn.cursor();
if all_flag:
    sqlstr = 'select time_created,secs,volts,ch1_aws,ch2_aws,ch3_aws,ch4_aws,ch5_aws,ch6_aws,ch7_aws,ch8_aws,ch9_aws,ch10_aws,ch11_aws,ch12_aws,ch13_aws,ch14_aws,ch15_aws,ch16_aws,ch17_aws,ch18_aws,ch19_aws,ch20_aws,ch21_aws,ch22_aws from gem48pbin_counters';
else:
    sqlstr = 'select time_created,secs,volts,ch1_aws,ch2_aws,ch3_aws,ch4_aws,ch5_aws,ch6_aws,ch7_aws,ch8_aws,ch9_aws,ch10_aws,ch11_aws,ch12_aws,ch13_aws,ch14_aws,ch15_aws,ch16_aws,ch17_aws,ch18_aws,ch19_aws,ch20_aws,ch21_aws,ch22_aws from gem48pbin_counters where time_created >= %d' % fsecs;

cursor.execute(sqlstr);
rows = cursor.fetchall();
rawf = open('raw.csv','w');
for row in rows:
    thistime = tuple(time.localtime(int(row[0])));
    thisdata = row[1:];
    rawf.write('%s\n' % ','.join(map(str,thistime+thisdata)));

rawf.close();
cursor.close();
conn.close();
sys.exit(0);
